---
term: futru
slug: futru
alt forms: []
search terms:
  glb:
  - futru
  eng:
  - fungus
  - mushroom
  epo:
  - fungo
  spa:
  - hongo
  - fungi
ipa: ˈfutɾu
ipa link: http://ipa-reader.xyz/?text=ˈfutɾu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: fungus, mushroom
  epo: fungo
  spa: hongo, <em>Fungi</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fungus
    - mushroom
  epo:
  - - fungo
  spa:
  - - hongo
    - <em>Fungi</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: فطر &ldquo;fuṭr&rdquo;
tags:
- bio
derived terms:
  algafutru:
    class: b
    term: algafutru
    trans:
      eng: lichen
      epo: liĥeno, likeno
      spa: liquen
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  futruli:
    class: t
    term: futruli
    trans:
      eng: fungal; fungally
      epo: funga; funge
      spa: mic&oacute;tico, f&uacute;ngico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  topifutru:
    class: b
    term: topifutru
    trans:
      eng: mushroom (<em>fruiting body</em>), toadstool
      epo: ĉapelfungo
      spa: seta (<em>hongo con cuerpo fruct&iacute;fero</em>), hongo, champi&ntilde;&oacute;n,
        callampa
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  amiru:
    word class: b.oj
    term: amiru
    eng: order; command, order
    epo: komando, ordono; komandi, ordoni
    spa: orden, mando, mandamiento; mandar, ordenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antru:
    word class: b
    term: antru
    eng: intestine, bowel, guts
    epo: intesto, intestaro, internaĵo(j)
    spa: intestino, entra&ntilde;as, tripa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arestoamiru:
    word class: b
    term: arestoamiru
    eng: (arrest) warrant
    epo: arestordono
    spa: orden de arresto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  axkekatru:
    word class: b
    term: axkekatru
    eng: teardrop
    epo: larmoguto, larma guto, larmero
    spa: l&aacute;grima
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barixkatru:
    word class: b
    term: barixkatru
    eng: raindrop
    epo: pluvguto, pluvero
    spa: gota (de lluvia)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baru:
    word class: b
    term: baru
    eng: bear, <em>Ursidae</em>
    epo: urso
    spa: oso, <em>Ursidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonnuru:
    word class: il
    term: bonnuru
    eng: good day
    epo: bonan tagon
    spa: buen d&iacute;a (<em>saludo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  candru:
    word class: b
    term: candru
    eng: moon
    epo: luno
    spa: sat&eacute;lite (natural), luna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ciru:
    word class: b.oj
    term: ciru
    eng: tear, rip, rend; tear, rip, rend
    epo: ŝiro; ŝiri
    spa: rasgadura, rasg&oacute;n; rasgar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayantru:
    word class: b
    term: dayantru
    eng: large intestine, colon
    epo: dikintesto, kojlo
    spa: intestino grueso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dodukuamiru:
    word class: b
    term: dodukuamiru
    eng: commandment
    epo: (morala) ordono
    spa: mandamiento, mandato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esraru:
    word class: b.nenoj
    term: esraru
    eng: insistence, persistence; insist, persist
    epo: insisto, persisto, obstino; insisti, persisti, obstini
    spa: insistencia, persistencia; insistir, persistir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  firaru:
    word class: b.nenoj
    term: firaru
    eng: escape; escape
    epo: eskapo; eskapi
    spa: escape, huida; escapar(se), huir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garu:
    word class: b.oj
    term: garu
    eng: scratch; scratch
    epo: grato; grati
    spa: ara&ntilde;azo, rasgu&ntilde;o; ara&ntilde;ar, rasgu&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  huru:
    word class: t
    term: huru
    eng: free (<em>with liberty</em>)
    epo: libera; libere
    spa: libre, horro; libremente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  itru:
    word class: b.oj
    term: itru
    eng: perfume; perfume
    epo: parfumo; parfumi
    spa: perfume; perfumar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaru:
    word class: b.oj
    term: jaru
    eng: broom; sweep
    epo: balailo; balai
    spa: escoba; barrer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junibaru:
    word class: b
    term: junibaru
    eng: (bear) cub
    epo: ursido
    spa: osezno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanguru:
    word class: b
    term: kanguru
    eng: kangaroo
    epo: kanguruo
    spa: canguro, <em>Macropodidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kasiru:
    word class: b.oro
    term: kasiru
    eng: break; break
    epo: rompo; rompi
    spa: rompimiento; romper, romperse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  katru:
    word class: b.oro
    term: katru
    eng: drop; drip
    epo: guto; guti, gutigi
    spa: gota; hacer gotear, gotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kexru:
    word class: b
    term: kexru
    eng: shell (of a nut), crust, bark, peel, rind, hull, husk, cortex
    epo: ŝelo, krusto, kortiko
    spa: corteza, c&aacute;scara
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kutububaru:
    word class: b
    term: kutububaru
    eng: polar bear, <em>Ursus maritimus</em>
    epo: blanka urso, glaciurso, polusa urso, arkta urso
    spa: oso polar, <em>Ursus maritimus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  midinuru:
    word class: b
    term: midinuru
    eng: noon
    epo: tagmezo
    spa: mediod&iacute;a (<em>hora del d&iacute;a</em>), meridi&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasru:
    word class: b
    term: nasru
    eng: vulture
    epo: vulturo
    spa: buitre, abejero, <em>Gypaetinae</em>, alimoche, abanto, guirre, quebrantahuesos,
      <em>Aegypiinae</em>, c&oacute;ndor, zopilote, chulo, gallinazo, guala, zamuro,
      aura (<em>ave</em>), jote, urub&uacute;, <em>Cathartidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nauru:
    word class: su n
    term: Nauru
    eng: Nauru
    epo: Nauro
    spa: Nauru
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenhuru:
    word class: t
    term: nenhuru
    eng: not free, unfree
    epo: mallibera; mallibere
    spa: no libre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  noru:
    word class: b
    term: noru
    eng: roe deer, <em>Capreolus</em>
    epo: kapreolo
    spa: corzo, <em>Capreolus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nuru:
    word class: b
    term: nuru
    eng: daytime
    epo: tago (malnokto)
    spa: d&iacute;a (<em>ant&oacute;nimo de noche</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ovokexru:
    word class: b
    term: ovokexru
    eng: eggshell
    epo: ŝelo de oco, ovoŝelo
    spa: cascar&oacute;n, c&aacute;scara de huevo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  peru:
    word class: su n
    term: Peru
    eng: Peru
    epo: Peruo
    spa: Per&uacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poshuru:
    word class: t
    term: poshuru
    eng: captive, captively, bound, not free, imprisoned
    epo: mallibera; mallibere
    spa: cautivo, prisionero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taru:
    word class: b
    term: taru
    eng: tar
    epo: gudro
    spa: alquitr&aacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teoamiru:
    word class: b
    term: teoamiru
    eng: commandment
    epo: (dia) ordono, dekalogo
    spa: mandamiento, mandato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  watuhuru:
    word class: t
    term: watuhuru
    eng: available, free
    epo: disponebla, senokupa, havante libertempon
    spa: disponible, libre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xoru:
    word class: b.oro
    term: xoru
    eng: beginning, start, initiation; begin, start, initiate
    epo: komenco, starto; eki, komenci, starti
    spa: comienzo, principio; comenzar, empezar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zekaru:
    word class: b.oj
    term: zekaru
    eng: mention; mention
    epo: mencio; mencii
    spa: menci&oacute;n; mencionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- futru
...
